unit uViewInternet;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, DB, uDADataTable, StdCtrls, Mask, DBCtrls, ExtCtrls,
  JvComponent, JvFormAutoSize, cxControls, cxContainer, cxEdit, cxTextEdit,
  cxDBEdit, dxLayoutControl;

type
  TfrViewInternet = class(TfrViewBase)
    DADataSource: TDADataSource;
    dxLayoutControl1Group_Root: TdxLayoutGroup;
    dxLayoutControl1: TdxLayoutControl;
    dxLayoutControl1Item1: TdxLayoutItem;
    eMailParticular: TcxDBTextEdit;
    dxLayoutControl1Item2: TdxLayoutItem;
    eMailTrabajo: TcxDBTextEdit;
    dxLayoutControl1Item3: TdxLayoutItem;
    ePaginaWeb: TcxDBTextEdit;
    dxLayoutControl1Group1: TdxLayoutGroup;
  end;
  
implementation

{$R *.dfm}

{initialization
  RegisterClass(TfrViewInternet);

finalization

  UnRegisterClass(TfrViewInternet);}

end.

